{
    "compilerOptions": {
        "outDir": "./",
        "allowJs": true,
        "checkJs": false,
        "target": "es5",
        "lib": ["es2015", "dom"],
    },
    "include": ["./typescript/config/*.ts", "./typescript/lib/*.ts", "./typescript/scenarios/**/*.ts"],
    "exclude": ["./node_modules", "./spec", "./dist"],
}